
/*----------------------
----- Media Queries ----
------------------------*/

@media (max-width:1199px)
{
    #qlm-img-carousel
    {
        height: 371px !important;
    }

    .navbar-brand {
        margin-left: 0pt !important;
    }

    .quick-access {
        margin-right: 45pt;
        margin-top: -56pt;
        display: block;
        float: right;
    }

    .call-us
    {
        color: black;
        display: block;
        font-size: 0.9em;
        margin-left: 184pt !important;
        margin-top: -40pt;
        position: absolute;
        text-align: left;
        text-indent: 5px;
    }

    #custom-search-input {
        margin-left: 505pt !important;
    }

    #custom-search-input .search-query
    {
        min-width: 280px !important;
    }

    .carousel-caption-modified
    {
        margin-left: 140pt !important;
        margin-top: -155pt !important;
    }

    #qlm-img-carousel-subpage
    {
        height: 250px !important;
    }

    .carousel-caption-modified-subpage
    {
        margin-left: 145pt !important;
        margin-top: -125pt !important;
    }

    .strikethrough
    {
        margin-top:0pt;
    }


    .div-fa
    {
        color: red;
    }
 }

@media (max-width:991px)
{
    .classNormal
    {
        visibility: hidden;
    }

    .classMobile
    {
        visibility: visible;
    }

    /* Menu Toggle*/

.classMobile .navbar
{
    min-height: 57pt !important;
}

.navbar-toggle {
    display: block ;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    position: absolute;
    margin-top: 5pt;
    margin-left: 350pt;
    padding: 9px 10px 10px 10px;
    border-color: #74c7d5 !important;
    color: #74c7d5 !important;
}

.classMobile .navbar-toggle:focus, .classMobile .navbar-toggle:hover {
    background-color: #2CACE2;
}

.navbar-toggle span
{
    margin-bottom: 0.2em;
}

.classMobile .navbar-toggle span.icon-bar {
    background: #74c7d5 none repeat scroll 0 0 !important;
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 22px;
}

.navbar-collapse {
    border-top: 1px solid transparent ;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    margin-top: 0pt !important;
    background: #fff none repeat scroll 0 0;
    width:100% ;

}
.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}
.navbar-collapse.collapse {
    display: none !important;
}

.navbar-nav {
    float: none!important;
    margin-top: 7.5px;
}
.navbar-nav>li {
    float: none;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.collapse.in{
    display:block !important;
}

.classMobile .navbar-nav
{
    margin-left: -545pt !important;
    margin-top: 50pt;

}

.classMobile .navbar-fixed-subpage-top .navbar-nav
{
    margin-left: -140pt !important;
    margin-top: 50pt;
}

.classMobile .navbar-fixed-subpage-2nd-top .navbar-nav
{
    margin-left: -140pt !important;
    margin-top: 50pt;
}

.navbar-nav-quickaccess {
    display: table;
}
.navbar-nav-quickaccess>li {
    float: left ;
}
.navbar-nav-quickaccess>li>a {
    padding-top: 10px;
    padding-bottom: 30pt !important;
}

.navbar-nav-quickaccess
{
    margin-left: 120pt !important;
    margin-top: 15pt !important;
}

.classMobile .quick-access {
    margin-left: 70pt !important;
    margin-top: 10pt !important;
}


.classMobile .quick-access ul li a {
    background: rgba(0, 0, 0, 0) url("../../images/bkg_pipe1.jpg") no-repeat scroll right center !important;;
    color: #444;
    display: block !important;;
    font-size: 1.10em !important;
    margin: 0 !important;
    padding: 0 5pt !important;;
    text-decoration: none;

}

.navbar-fixed-bottom, .navbar-fixed-top
{
    position: absolute !important;
    margin-top: -270pt;
    margin-left: -15pt;
}

.classMobile .quick-access  li {
    display: inline;
}

.classMobile .quick-access  ul li.first a {
    padding-left: 0 !important;
    margin: 0 !important;
}

.classMobile .quick-access  ul li.last a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    padding-right: 0 !important;
    margin: 0 !important;
}

#custom-search-input {
    margin-left: 190pt !important;
    margin-top: -8pt !important;
}

.carousel-caption-modified {
    height: 70pt !important;
    margin-left: 130pt !important;
    margin-top: -112pt !important;
    width: 300pt !important;
}

.carousel-caption-modified-subpage
{
    margin-left: 60pt !important;
    margin-top: -150pt !important;
    min-width: 450pt !important;
}

div.carousel-caption div.banner-title  {

    font-size: 1.8em;
    margin-left: -180pt !important;
    margin-top: 10pt !important;
}

div.carousel-caption div.banner-desc {

    font-size: 0.9em;
    margin-left: -180pt !important;
}

.carousel-caption-subpage .banner-title {
    /*color: #000000;*/
    color: #EB0029;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 2.8em !important;
    text-align:center;
}

.carousel-caption-subpage .banner-desc {
    color: #2CACE2;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 1.8em;
    text-align:center;
    font-weight: 300;
}

.navbar-fixed-subpage-bottom, .navbar-fixed-subpage-top
{
    margin-top: -248pt;
    position: absolute !important;
}

.navbar-fixed-subpage-2nd-bottom, .navbar-fixed-subpage-2nd-top
{
    position: absolute !important;
    margin-top: 0pt;
}


div#sliderhori .slidercontrolhori a
{
    background: rgba(0, 0, 0, 0) url("../../images/Banner/banner-arrows_red.png") no-repeat scroll 0 0;
    background-size: 150%!important;
    color: #ffffff;
    height: 45px;
    text-indent: -9999px;
    width: 55px;
}

div#sliderhori .slidercontrolhori a:hover
{
    background: rgba(0, 0, 0, 0) url("../../images/Banner/banner-arrows.png") no-repeat scroll 0 0;
    background-size: 150%!important;
}

.aprev {
    background-position: 15px 100% !important;
    left: -7pt;
    position: absolute;
    top: 18pt;
    z-index: 3;
}
.anext {
    background-position: -45px 100% !important;
    position: absolute;
    right: -7pt;
    top: 17pt;
    z-index: 3;
}

#qlm-img-carousel
{
    height: 278px !important;
}

.call-us
{
    color: black;
    display: block;
    font-size: 0.9em;
    margin-left: 180pt !important;
    margin-top: 10pt;
    position: absolute;
    text-align: left;
    text-indent: 5px;
}

.div-fa
{
    color: red;
}

}

@media (max-width:768px)
{
.classNormal
{
    visibility: hidden;
}

.classMobile
{
    visibility: visible;
}

/* Menu Toggle*/

.classMobile .navbar
{
    min-height: 57pt !important;
}

.navbar-toggle {
    display: block ;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    position: absolute;
    margin-top: 5pt;
    margin-left: 350pt;
    padding: 9px 10px 10px 10px;
    border-color: #74c7d5 !important;
    color: #74c7d5 !important;
}

.classMobile .navbar-toggle:focus, .classMobile .navbar-toggle:hover {
    background-color: #2CACE2;
}

.navbar-toggle span
{
    margin-bottom: 0.2em;
}

.classMobile .navbar-toggle span.icon-bar {
    background: #74c7d5 none repeat scroll 0 0 !important;
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 22px;
}

.navbar-collapse {
    border-top: 1px solid transparent ;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    margin-top: 0pt !important;
    background: #fff none repeat scroll 0 0;
    width:100% ;

}
.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}
.navbar-collapse.collapse {
    display: none !important;
}

.navbar-nav {
    float: none!important;
    margin-top: 7.5px;
}
.navbar-nav>li {
    float: none;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.collapse.in{
    display:block !important;
}

.classMobile .navbar-nav
{
    margin-left: -545pt !important;
    margin-top: 50pt;

}

.classMobile .navbar-fixed-subpage-top .navbar-nav
{
    margin-left: -140pt !important;
    margin-top: 50pt;
}

.classMobile .navbar-fixed-subpage-2nd-top .navbar-nav
{
    margin-left: -140pt !important;
    margin-top: 50pt;
}

.navbar-nav-quickaccess {
    display: table;
}
.navbar-nav-quickaccess>li {
    float: left ;
}
.navbar-nav-quickaccess>li>a {
    padding-top: 10px;
    padding-bottom: 30pt !important;
}

.navbar-nav-quickaccess
{
    margin-left: 120pt !important;
    margin-top: 15pt !important;
}

.classMobile .quick-access {
    display: block;
    float: left;
    margin-left: 68pt !important;
    margin-top: -20pt;
}


.classMobile .quick-access ul li a {
    background: rgba(0, 0, 0, 0) url("../../images/bkg_pipe1.jpg") no-repeat scroll right center !important;;
    color: #444;
    display: block !important;;
    font-size: 1.10em !important;
    margin: 0 !important;
    padding: 0 5pt !important;;
    text-decoration: none;

}

.navbar-fixed-bottom, .navbar-fixed-top
{
    position: absolute !important;
    margin-top: -270pt;
    margin-left: -15pt;
}

.classMobile .quick-access  li {
    display: inline;
}

.classMobile .quick-access  ul li.first a {
    padding-left: 0 !important;
    margin: 0 !important;
}

.classMobile .quick-access  ul li.last a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    padding-right: 0 !important;
    margin: 0 !important;
}

#custom-search-input {
    margin-left: 190pt !important;
    margin-top: -8pt !important;
}

.carousel-caption-modified {
    height: 70pt !important;
    margin-left: 130pt !important;
    margin-top: -112pt !important;
    width: 300pt !important;
}

.carousel-caption-modified-subpage
{
    margin-left: 60pt !important;
    margin-top: -150pt !important;
    min-width: 450pt !important;
}

div.carousel-caption div.banner-title  {

    font-size: 1.8em;
    margin-left: -180pt !important;
    margin-top: 10pt !important;
}

div.carousel-caption div.banner-desc {

    font-size: 0.9em;
    margin-left: -180pt !important;
}

.carousel-caption-subpage .banner-title {
    /*color: #000000;*/
    color: #EB0029;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 2.8em !important;
    text-align:center;
}

.carousel-caption-subpage .banner-desc {
    color: #2CACE2;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 1.8em;
    text-align:center;
    font-weight: 300;
}

.navbar-fixed-subpage-bottom, .navbar-fixed-subpage-top
{
    margin-top: -248pt;
    position: absolute !important;
}

.navbar-fixed-subpage-2nd-bottom, .navbar-fixed-subpage-2nd-top
{
    position: absolute !important;
    margin-top: 0pt;
}


div#sliderhori .slidercontrolhori a
{
    background: rgba(0, 0, 0, 0) url("../../images/Banner/banner-arrows_red.png") no-repeat scroll 0 0;
    background-size: 150%!important;
    color: #ffffff;
    height: 45px;
    text-indent: -9999px;
    width: 55px;
}

div#sliderhori .slidercontrolhori a:hover
{
    background: rgba(0, 0, 0, 0) url("../../images/Banner/banner-arrows.png") no-repeat scroll 0 0;
    background-size: 150%!important;
}

.aprev {
    background-position: 15px 100% !important;
    left: -7pt;
    position: absolute;
    top: 18pt;
    z-index: 3;
}
.anext {
    background-position: -45px 100% !important;
    position: absolute;
    right: -7pt;
    top: 17pt;
    z-index: 3;
}

#qlm-img-carousel
{
    height: 278px !important;
}
    .call-us
    {
        color: black !important;
        display: block;
        float: right;
        font-size: 1.1em;
        height: 25px;
        margin-top: 20pt;
        margin-right: 45pt!important;
        text-align: left;
        text-indent: 5px;
    }
    .div-fa
    {
        color: red;
    }
}

@media (max-width:600px)
{
    .classNormal
    {
        visibility: hidden;
    }

    .classMobile
    {
        visibility: visible;
    }

    /* Menu Toggle*/

.classMobile .navbar
{
    min-height: 57pt !important;
}

.navbar-toggle {
    display: block ;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    position: absolute;
    margin-top: 5pt;
    margin-left: 405pt;
    padding: 9px 10px 10px 10px;
    border-color: #74c7d5 !important;
    color: #74c7d5 !important;
}

.classMobile .navbar-toggle:focus, .classMobile .navbar-toggle:hover {
    background-color: #2CACE2;
}

.navbar-toggle span
{
    margin-bottom: 0.2em;
}

.classMobile .navbar-toggle span.icon-bar {
    background: #74c7d5 none repeat scroll 0 0 !important;
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 22px;
}

.navbar-collapse {
    border-top: 1px solid transparent ;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    margin-top: 0pt !important;
    background: #fff none repeat scroll 0 0;
    width:100% ;

}
.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}
.navbar-collapse.collapse {
    display: none !important;
    margin-top: 40pt !important;
}

.navbar-nav {
    float: none!important;
    margin-top: 7.5px;
}
.navbar-nav>li {
    float: none;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.collapse.in{
    display:block !important;
}

.classMobile .navbar-nav
{
    margin-left: -250pt !important;
    margin-top: 0pt;

}

.classMobile .navbar-fixed-subpage-top .navbar-nav
{
    margin-left: -140pt !important;
    margin-top: 50pt;
}

.classMobile .navbar-fixed-subpage-2nd-top .navbar-nav
{
    margin-left: -140pt !important;
    margin-top: 50pt;
}

.navbar-nav-quickaccess {
    display: table;
}
.navbar-nav-quickaccess>li {
    float: left ;
}
.navbar-nav-quickaccess>li>a {
    padding-top: 10px;
    padding-bottom: 30pt !important;
}

.navbar-nav-quickaccess
{
    margin-left: 110pt !important;
    margin-top: -5pt !important;
}

.classMobile .quick-access {
    margin-left: 70pt !important;
    margin-top: 10pt !important;
}


.classMobile .quick-access ul li a {
    background: rgba(0, 0, 0, 0) url("../../images/bkg_pipe1.jpg") no-repeat scroll right center !important;;
    color: #444;
    display: block !important;;
    font-size: 1.10em !important;
    margin: 0 !important;
    padding: 0 5pt !important;;
    text-decoration: none;

}

.navbar-fixed-bottom, .navbar-fixed-top
{
    position: absolute !important;
    margin-top: -270pt;
    margin-left: -15pt;
}

.classMobile .quick-access  li {
    display: inline;
}

.classMobile .quick-access  ul li.first a {
    padding-left: 0 !important;
    margin: 0 !important;
}

.classMobile .quick-access  ul li.last a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    padding-right: 0 !important;
    margin: 0 !important;
}

#custom-search-input {
    margin-left: 190pt !important;
    margin-top: -8pt !important;
}

.carousel-caption-modified {
    height: 70pt !important;
    margin-left: 130pt !important;
    margin-top: -112pt !important;
    width: 300pt !important;
}

.carousel-caption-modified-subpage
{
    margin-left: 60pt !important;
    margin-top: -150pt !important;
    min-width: 450pt !important;
}

div.carousel-caption div.banner-title  {

    font-size: 1.8em;
    margin-left: -180pt !important;
    margin-top: 10pt !important;
}

div.carousel-caption div.banner-desc {

    font-size: 0.9em;
    margin-left: -180pt !important;
}

.carousel-caption-subpage .banner-title {
    /*color: #000000;*/
    color: #EB0029;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 2.8em !important;
    text-align:center;
}

.carousel-caption-subpage .banner-desc {
    color: #2CACE2;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 1.8em;
    text-align:center;
    font-weight: 300;
}

.navbar-fixed-subpage-bottom, .navbar-fixed-subpage-top
{
    margin-top: -248pt;
    position: absolute !important;
}

.navbar-fixed-subpage-2nd-bottom, .navbar-fixed-subpage-2nd-top
{
    position: absolute !important;
    margin-top: 0pt;
}


div#sliderhori .slidercontrolhori a
{
    background: rgba(0, 0, 0, 0) url("../../images/Banner/banner-arrows_red.png") no-repeat scroll 0 0;
    background-size: 150%!important;
    color: #ffffff;
    height: 45px;
    text-indent: -9999px;
    width: 55px;
}

div#sliderhori .slidercontrolhori a:hover
{
    background: rgba(0, 0, 0, 0) url("../../images/Banner/banner-arrows.png") no-repeat scroll 0 0;
    background-size: 150%!important;
}

.aprev {
    background-position: 15px 100% !important;
    left: -7pt;
    position: absolute;
    top: 18pt;
    z-index: 3;
}
.anext {
    background-position: -45px 100% !important;
    position: absolute;
    right: -7pt;
    top: 17pt;
    z-index: 3;
}

#qlm-img-carousel
{
    height: 278px !important;
}

.strikethrough
{
    margin-top: -50pt;
}

.call-us
{
    color: black;
    display: block;
    font-size: 0.6em;
    margin-left: 171pt !important;
    margin-top: -5pt;
    position: absolute;
    text-align: left;
    text-indent: 5px;
}
.div-fa
{
    color: red;
}

}